### Property

# Phosh CallsDBusCallsCall:display-name

#### Declaration

    property display-name: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “DisplayName”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_calls_dbus_calls_call_get_display_name()`
Setter method | `phosh_calls_dbus_calls_call_set_display_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no